[setup]
AppTitle      =  遗失的案件1：福尔摩斯硬盘版
Ename         =  The_Lost_Cases_of_Sherlock_Holmes
AppName       =  The Lost Cases of Sherlock Holmes.exe
SoftId        =  9171
StarEndPath   =  
RunManner     =0
DiskLikeName  = 
AppProgramArg =
isReg         =0 
RUNCommand    = 
LastTime  =2012-4-26 下午 03:54:48 
RunNum        =1
isclose       =0
isDirRun      =0
sButton = 
webName=962
